

 div#left-sidebar{
  float: left;
  width:100px;
  height: 100%;
 }
 div#right-sidebar{
  float: right;
  width:100px;
  height: 100%;
 }
div#center{
  margin-left: 100px;
  margin-right: 100px;
 }

 table.resources {
	width: 580px;
	border-collapse: collapse;
	border-spacing: 0px;
}

#maintext td.resourceGroup {
	background-color: #60c97a;
	border: 1px #15bf41 solid;
	font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #404040 !important;
	padding: 2px 4px;
}

#maintext td.resourceGroup a:link {
	text-decoration: none;
	color: #404040;
}

#maintext td.resource {
	border-bottom: 1px #6699CC dotted;
	text-align: left;
	font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, sans-serif;
	font-weight: normal;
	font-size: 15px;
	color: #404040;
	padding: 1px 4px 1px 8px;
}

#maintext td.resourceDesc {
	border-bottom: 1px #6699CC dotted;
	text-align: left;
	font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, sans-serif;
	font-weight: normal;
	font-size: 15px;
	color: #404040;
	padding: 1px 4px 1px 8px;
}

#maintext td.sqlTerm {
	border-bottom: 1px #6699CC dotted;
	border-left: 1px #6699CC dotted;
	text-align: left;
	font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, sans-serif;
	font-weight: bold;
	font-size: 15px;
	color: #404040;
	padding: 1px 4px 1px 8px;
}


#maintext td.sqllink {
	text-align: left;
	font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, sans-serif;
	font-weight: bold;
	font-size: 16px;
	text-decoration: underline;
	color: #404040;
	padding: 1px 4px 1px 8px;
}

table.resourceDetailsTable {
	width: 100%;
	border: 0;
	border-collapse: collapse;
	border-spacing: 0px;
}

#maintext td.resourceDetailsDesc {
	font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, sans-serif;
	font-size: 16px;
	text-align: left;
	width: 75%;
	vertical-align: top;
	padding: 1px 4px 1px 0px;
	color: #404040;
}

#maintext td.resourceInfoHead {
	font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, sans-serif;
	font-size: 16px;
	font-weight: bold;
	width: 25%;
	color: #404040;
	background-color: #fafafa;
	padding: 1px 4px;
	border: 1px #6699CC dotted;
}

#maintext td.resourceInfo {
	font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, sans-serif;
	font-size: 16px;
	color: #404040;
	background-color: #fafafa;
	border: 1px #6699CC dotted;
	padding: 1px 4px;
}

.resourceDetailsText {
	font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, sans-serif;
	font-size: 16px;
	color: #404040;
}

table.parameters {
	width: 80%;
	border-collapse: collapse;
	color: #404040;
	border-spacing: 4px;
	border: 0;
}

#maintext table.parameters td {
	font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, sans-serif;
	font-size: 15px;
	color: #404040;
	padding: 1px 4px;
}
.exampleH {
	font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, sans-serif;
	font-size: 16px;
	color: #404040;
	font-weight: bold;
	text-decoration: underline;
}
.exampleD {
	font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, sans-serif;
	font-size: 16px;
	color: #404040;
	padding: 5px 5px 0px 10px;
}

preu {

	word-wrap: break-word;
	margin-bottom: 10px;
	padding: 10px;


	font-family: "Firefoxius Monospace Maximus", monospace;
	font-size: 15px;
}
pre {
	word-wrap: break-word;
	margin-bottom: 10px;
	padding: 10px 1em;
	background-color: #F6F6F6;
	border: 1px solid #E0E0E0;
	font-family: "Firefoxius Monospace Maximus", monospace;
	font-size: 15px;
}
code {
	display: inline;
	font-family: "Firefoxius Monospace Maximus", monospace;
	font-size: 15px;
	height: auto;
	line-height: 22.1580009460449px;
	text-align: left;
	text-indent: 0px;
	width: auto;
	zoom: 1;
}
